extends ../_docs-template

block vars
  - var activeLink = 'vue';
  - var title = 'Preloader / Spinner Vue Component | Framework7 Vue Documentation';

block docs-index

block content


  .docs-nav
    include ../_docs-menu-vue
  .docs-content
    .motion-docs-page-title
      h1 Preloader / Spinner Vue Component
      script(src="/js/motion/preloader.js")
      f7-motion-preloader(motion)

    p Preloader / Spinner Vue component represents <a href="../docs/preloader.html">Preloader</a> element.
    h2 Preloader Components
    p There are following components included:
    ul
      li `f7-preloader`
    h2 Preloader Properties
    table.params-table.cols-3
      thead
        tr
          th Prop
          th Type
          th Description
      tbody
        tr
          th(colspan="3") &lt;f7-preloader&gt; properties
        tr
          td size
          td string<br>number
          td Size of the preloader in px

    h2 Examples
    +examplePreview('vue', 'preloader.vue', 'preloader')
